Advertiser Content

Resource Pokémon Gaia .inis Page 2

Started by Petuuuhhh October 13th, 2018 7:02 PM
  • 4921 views
  • 32 replies
Seen January 22nd, 2019
Posted January 22nd, 2019
5 posts
1 Years
gerff, I'm getting an error when I try to use your .ini. Trying to open the Pokémon Editor just says the same stuff as in Lunos' second screenshot. Am I missing something? Newest PGE, replace the .exe with the one posted above and use that .ini, yes?

There's also some errors with the Trainer Editor, but altering a couple of numbers in HTE seemed to get that going OK and is a fine alternative.
Seen 1 Week Ago
Posted January 21st, 2019
6 posts
1.3 Years
gerff, I'm getting an error when I try to use your .ini. Trying to open the Pokémon Editor just says the same stuff as in Lunos' second screenshot. Am I missing something? Newest PGE, replace the .exe with the one posted above and use that .ini, yes?

There's also some errors with the Trainer Editor, but altering a couple of numbers in HTE seemed to get that going OK and is a fine alternative.
This was an issue with my PGE launcher. Redownloading it from the same link should fix it.
Male
faraway from u
Seen 13 Hours Ago
Posted 5 Days Ago
113 posts
2.7 Years
You'll need this version of a-map to use this to it's full extent: https://www.pokecommunity.com/showthread.php?t=409997
thanks!, btw is there any offset need to figure out how i can use icon on advance series its just like the sprite series are able to edit but the icons can't.. :(

Paige

Age 30
Seen 9 Hours Ago
Posted 9 Hours Ago
1,070 posts
10.4 Years
thanks!, btw is there any offset need to figure out how i can use icon on advance series its just like the sprite series are able to edit but the icons can't.. :(
That I can't answer for, but I'm sure someone can help you with what you need.

Advertiser Content